
.force-text-left {
	text-align: left !important;
}

.input-group-addon {
    padding: 4px 12px;
}


.form-control[type="file"] {
	height: auto;
}

label.required::after {
	content: ' *';
}

/** dataTables style start **/
.dataTables_processing {
	position: absolute;
}

table.dataTable th.sorting_disabled {
	background: transparent;
}

table.dataTable {
	table-layout: fixed;
}

table.dataTable input[type="text"] {width: 100%;}

div.dataTables_processing {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 250px;
	height: 50px;
	margin-left: -125px;
	margin-top: -25px;
	padding: 14px 0 2px 0;
	border: 1px solid #ddd;
	text-align: center;
	color: #999;
	font-size: 14px;
	background-color: white;
}

.form-inline.dataTables_wrapper .form-control {
    width: 100%;
}

table.dataTable thead tr:first-child th {
	text-overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

table.dataTable tbody td a i {
	color: #676A6C;
}

table.dataTable tbody td{
	overflow: hidden;
}

/** dataTables style end **/

.border-light-gray {
	border: 2px solid #333;
}

/* Global styles start */
body{
	width: 100%;
}

textarea {
	resize: none;
}
/* Global styles end */

/* summernote start */
.note-editable {
	border: 1px solid #e5e6e7;
}

.note-editor {
	min-height: initial;
}
/* summernote end */

/* nestable list styles start */

.dd-item {
    margin: 5px 0;
}

.dd-item button {
    margin-left: 35px;
}

.dd-content {
    cursor: pointer;
    border: 1px solid #E7EAEC;
    border-radius: 3px;
}

.dd-handle {
    height: 30px;
    position: absolute;
    margin: 0;
    left: 0;
    top: 0;
    cursor: pointer;
    width: 30px;
    text-align: center;
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    border: 1px solid #aaa;
    background: #ddd;
    background: -webkit-linear-gradient(top, #ddd 0%, #bbb 100%);
    background: -moz-linear-gradient(top, #ddd 0%, #bbb 100%);
    background: linear-gradient(top, #ddd 0%, #bbb 100%);
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.dd-content {
    line-height: 18px;
    padding: 5px 10px 5px 40px;
}

.dd-ellipsis {
	height: 18px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

/* nestable list styles end */

/* text color classes start */
.text-red 		{ color: red; }
.text-green 	{ color: green; }
/* text color classes end */


.form-padding {
	padding-top: 7px;
}

/* fix for labels */
label[for$="submit"] {
	color: transparent;
}

/* ICONS START */
.icon-green {
	color: #009900;
}

.icon-orange {
	color: #ffa405;
}

.icon-red {
	color: #ff0000;
}
/* ICONS END */

/* navbar overwrites start */
body.mini-navbar .navbar-default .nav li ul span {
	display: inline;
}
/* navbar overwrites end */

/* styles for jquery sortable start */
body.dragging, body.dragging * {
    cursor: move !important;
}

.dragged {
    position: absolute;
    opacity: 0.5;
    z-index: 2000;
}

ol.sortable-ol li.placeholder {
    position: relative;
    /** More li styles **/
}
ol.sortable-ol li.placeholder:before {
    position: absolute;
    /** Define arrowhead **/
}
/* styles for jquery sortable end */
.sorted_table tr.placeholder {
	display: block;
	background: red;
	position: relative;
	margin: 0;
	padding: 0;
	border: none;
}
/* line 103, /Users/jonasvonandrian/jquery-sortable/source/css/application.css.sass */
.sorted_table tr.placeholder:before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-left-color: red;
	margin-top: -5px;
	left: -5px;
	border-right: none;
}

.pointer {
	cursor: pointer;
}

.container-force {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.input-group-addon.checkbox {
	padding: 5px;
}
.checkbox-input .container-force.checkbox {
	padding-top: 0px;
}

/** CheckBox / Radio */
.iradio_square-green {
	margin-right: 5px;
}


/** NEW NAVBAR */
.jq-back-btn {display: none;}
.page-heading.affix .breadcrumb { display: none; }
.page-heading.affix {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 1000;
    padding: 10px 20px;
    background: #FFF none repeat scroll 0% 0%;
    border-top: 1px solid #E7EAEC;
    margin-left: 220px;
    box-shadow: 2px 9px 28px -12px rgba(0,0,0,0.35);
}
.page-heading.affix #main-title {
	display: inline-block;
}
.page-heading.affix .jq-back-btn {
	display: inline-block;
	margin: -8px 15px 0px -12px;
}

body.mini-navbar .page-heading.affix { margin-left: 70px;}
body.body-small .page-heading.affix { margin-left: 0px;}
body.body-small.mini-navbar .page-heading.affix { margin-left: 70px;}
.page-heading.affix h2 {
	font-size: 20px;
	margin-top: 4px;
	margin-bottom: 0px;
}
.page-heading.affix .title-action { padding-top: 0px;}

/** css spinner start **/
.spin {
	-webkit-animation-name: spin;
	-webkit-animation-duration: 1000ms;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-name: spin;
	-moz-animation-duration: 1000ms;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;
	-ms-animation-name: spin;
	-ms-animation-duration: 1000ms;
	-ms-animation-iteration-count: infinite;
	-ms-animation-timing-function: linear;

	animation-name: spin;
	animation-duration: 1000ms;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
@-ms-keyframes spin {
	from { -ms-transform: rotate(0deg); }
	to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
	from { -moz-transform: rotate(0deg); }
	to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
	from { -webkit-transform: rotate(0deg); }
	to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
	from {
		transform:rotate(0deg);
	}
	to {
		transform:rotate(360deg);
	}
}
/** css spinner end **/

/* jquery ui sortable styles */
ul.sortable-list {
	width: 100%;
	list-style-type: none;
	padding: 0;
	margin: 0;
	min-height: 30px;
}

ul.sortable-list li {
	border-radius: 5px;
	padding: 0 5px;
	background-color: #fff;
	/*font-size: 14px; // Wegen Lunchtable - Index entfernt*/
	/*line-height: 30px; // Wegen Lunchtable - Index entfernt*/
	margin-bottom: 3px;
	cursor: pointer;
	padding-left: 0;
}
ul.agile-list li {
    background: #FAFAFB none repeat scroll 0% 0%;
    border: 1px solid #E7EAEC;
    margin: 0px 0px 10px;
    padding: 10px;
    border-radius: 2px;
}
.sorted-list-handle {
	background: #ddd;
	background: -webkit-linear-gradient(top, #ddd 0%, #bbb 100%);
	width: 30px;
	text-align: center;
	color: #fff;
	border: 1px solid #aaa;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	margin-right: 4px;
}

.sorted-list-content {
	background-color: rgb(243, 243, 244);
	border: 1px solid #000;
	border-color: rgb(231, 234, 236);
	border-radius: 4px;
	padding-right: 6px;
}

[disabled]{
	cursor: not-allowed;
}

[disabled] > i.fa{
	opacity: 0.4;
}


.position-wrapper {
	padding-left: 0;
	list-style: none;
}
.position-wrapper i.fa.fa-sort {
	cursor: pointer;
	margin: 3px 5px;
}
.position-wrapper .options {
	/*padding-left: 0;*/
	list-style: none;
}
.position-wrapper .headline {
	font-weight: bold;
	border-bottom: 1px solid #DDDDDD;
	padding: 5px;
}
.position-wrapper .sum {
	font-weight: bold;
	padding: 7px 5px;
}
.position-wrapper .sum .col-sm-1,
.position-wrapper .sum .col-sm-2 {
	border-bottom: 1px solid #DDDDDD;
}
.position-wrapper .table-row {
	border-bottom: 1px solid #DDDDDD;
	padding: 5px 0px;
}
.position-wrapper .table-row .row {
	padding: 5px;
}
.position-wrapper .table-row .row.option-row {
	padding: 3px 0px;
}
.position-wrapper .placeholder {
	background: #e3ecf0;
	height: 20px;
	display: block;
}
.position-wrapper .table-row:hover{background: #f3f6fb;}
.position-wrapper .option-row:hover {background: #fff;}